
use mytools;
DROP TABLE IF EXISTS curr_exchange_rate;

CREATE TABLE curr_exchange_rate
(   
   curr_name VARCHAR(10) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
   from_curr VARCHAR(10) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
   to_curr   VARCHAR(10) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
   curr_rate DECIMAL(8,2) NOT NULL
);

INSERT INTO curr_exchange_rate 
SET curr_name="dollar",from_curr="dollar",to_curr="euro",curr_rate=0.8;

\! echo '=> All rows in table curr_exchange_rate:';
SELECT * FROM curr_exchange_rate;

